fieldLayouts:
  8be79bcc-dcbb-4e7d-9761-d034fe453dcd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: aad03769-de48-45fa-b7db-965601130424
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f241998c-9cf1-44e4-91ad-67fd19ee6b4e
        userCondition: null
fs: logos
handle: logos
name: Logos
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: _transforms
